application.desc=A simple java desktop application based on Swing Application Framework
application.homepage=http://appframework.dev.java.net
application.title=Basic Application Example
application.vendor=Sun Microsystems Inc.
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/BRules.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.appframework-1.0.3.jar=../../design/jarlar/lib/appframework-1.0.3.jar
file.reference.appframework-1.0.3.jar-1=../jarlar/lib/appframework-1.0.3.jar
file.reference.axis-ant.jar=../jarlar/lib/axis-ant.jar
file.reference.axis.jar=../jarlar/lib/axis.jar
file.reference.casper-Documents=../..
file.reference.commons-discovery-0.2.jar=../jarlar/lib/commons-discovery-0.2.jar
file.reference.commons-logging-1.0.4.jar=../jarlar/lib/commons-logging-1.0.4.jar
file.reference.jaxen-1.1-beta-2.jar=../jarlar/lib/jaxen-1.1-beta-2.jar
file.reference.jaxrpc.jar=../jarlar/lib/jaxrpc.jar
file.reference.log4j-1.2.8.jar=../jarlar/lib/log4j-1.2.8.jar
file.reference.mysql-connector-java-5.1.7-bin.jar=../hw2/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql-connector-java-5.1.7-bin.jar-1=../../NBrelated/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql-connector-java-5.1.7-bin.jar-2=../../dersler/492/dikici/hw2/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql-connector-java-5.1.7-bin.jar-3=../../../Documents/NBrelated/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql-connector-java-5.1.7-bin.jar-4=../../design/jarlar/lib/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql-connector-java-5.1.7-bin.jar-5=../jarlar/lib/mysql-connector-java-5.1.7-bin.jar
file.reference.mysql.jar=../hw2/mysql.jar
file.reference.mysql.jar-1=../../dersler/492/dikici/hw2/mysql.jar
file.reference.mysql.jar-2=../../../Documents/NBrelated/mysql.jar
file.reference.mysql.jar-3=../../design/jarlar/lib/mysql.jar
file.reference.mysql.jar-4=../jarlar/lib/mysql.jar
file.reference.saaj.jar=../jarlar/lib/saaj.jar
file.reference.serializer.jar=../jarlar/lib/serializer.jar
file.reference.soap-2.3.1.jar=../jarlar/lib/soap-2.3.1.jar
file.reference.swing-worker-1.1.jar=../../design/jarlar/lib/swing-worker-1.1.jar
file.reference.swing-worker-1.1.jar-1=../jarlar/lib/swing-worker-1.1.jar
file.reference.toplink-essentials-agent.jar=../../design/jarlar/lib/toplink-essentials-agent.jar
file.reference.toplink-essentials-agent.jar-1=../jarlar/lib/toplink-essentials-agent.jar
file.reference.toplink-essentials.jar=../../design/jarlar/lib/toplink-essentials.jar
file.reference.toplink-essentials.jar-1=../jarlar/lib/toplink-essentials.jar
file.reference.wsdl4j-1.5.1.jar=../jarlar/lib/wsdl4j-1.5.1.jar
file.reference.xalan.jar=../jarlar/lib/xalan.jar
file.reference.xbean.jar=../jarlar/lib/xbean.jar
file.reference.xbean_xpath.jar=../jarlar/lib/xbean_xpath.jar
file.reference.xercesImpl.jar=../hw2/xercesImpl.jar
file.reference.xercesImpl.jar-1=../../NBrelated/xercesImpl.jar
file.reference.xercesImpl.jar-2=../../dersler/492/dikici/hw2/xercesImpl.jar
file.reference.xercesImpl.jar-3=../../../Documents/NBrelated/xercesImpl.jar
file.reference.xercesImpl.jar-4=../../design/jarlar/lib/xercesImpl.jar
file.reference.xercesImpl.jar-5=../jarlar/lib/xercesImpl.jar
file.reference.xml-apis-2.0.0.jar=../jarlar/lib/xml-apis-2.0.0.jar
file.reference.xml-apis.jar=../jarlar/lib/xml-apis.jar
file.reference.xsltc.jar=../jarlar/lib/xsltc.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.swing-app-framework.classpath}:\
    ${libs.toplink.classpath}:\
    ${libs.MySQLDriver.classpath}:\
    ${file.reference.xercesImpl.jar-1}:\
    ${file.reference.mysql-connector-java-5.1.7-bin.jar-2}:\
    ${file.reference.mysql.jar-1}:\
    ${libs.beans-binding.classpath}:\
    ${libs.JAVADB_DRIVER_LABEL.classpath}:\
    ${file.reference.appframework-1.0.3.jar-1}:\
    ${file.reference.axis-ant.jar}:\
    ${file.reference.axis.jar}:\
    ${file.reference.commons-discovery-0.2.jar}:\
    ${file.reference.commons-logging-1.0.4.jar}:\
    ${file.reference.jaxen-1.1-beta-2.jar}:\
    ${file.reference.jaxrpc.jar}:\
    ${file.reference.log4j-1.2.8.jar}:\
    ${file.reference.saaj.jar}:\
    ${file.reference.serializer.jar}:\
    ${file.reference.soap-2.3.1.jar}:\
    ${file.reference.swing-worker-1.1.jar-1}:\
    ${file.reference.toplink-essentials-agent.jar-1}:\
    ${file.reference.toplink-essentials.jar-1}:\
    ${file.reference.wsdl4j-1.5.1.jar}:\
    ${file.reference.xalan.jar}:\
    ${file.reference.xbean.jar}:\
    ${file.reference.xbean_xpath.jar}:\
    ${file.reference.xml-apis-2.0.0.jar}:\
    ${file.reference.xml-apis.jar}:\
    ${file.reference.xsltc.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.reference.casper-Documents=../../NBrelated/mysql.jar
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=desktop.DesktopApp
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
